Subject: Re: Flying Carpet spell
From: Dr Kromm <[email-masked]>
Date: 9 Dec 1997 18:23:10 GMT
Newsgroups: rec.games.frp.gurps

I think there's a simple solution here: if the object is large enough to 
support whatever is going to be riding on top of it, simlply total the 
weight of the object and the riders, divide by 250 lbs. and charge for
that many hexes, regardless of actual area. For instance, a 150-lb. mage
riding a 2-hex, 2,000-lb. chest pays for a (2,000 + 150)/250 = 8.6 hex
object, even though the physical size is only 2 hexes. Rounding up to 9 
hexes, this costs 6 + 2*(9 - 1) = 22 energy.

Kromm.